{
  "lora": {
    "lora_name": "Illustrious/Clothing/bitch_illustrious_V1.0.safetensors",
    "lora_triggers": "bitch",
    "lora_weight": 0.8,
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "outfit_id": "bitch_illustrious_v1_0",
  "outfit_name": "Bitch Illustrious V1 0",
  "tags": [
    "gyaru",
    "jewelry",
    "nail_polish",
    "makeup",
    "accesssories"
  ],
  "wardrobe": {
    "accessories": "jewelry, necklace",
    "bottom": "",
    "footwear": "",
    "full_body": "tanned skin, heavy makeup",
    "hands": "nail_polish",
    "headwear": "",
    "legwear": "",
    "top": ""
  }
}
